.node-image-editor{
	background-color: #000000FF;
	width: 100%;
	height: 100%;
	overflow: auto;
}
.node-image-editor-nodes{
	width: 100%;
	position: relative;
	display: flex;
}
.node-image-editor-nodes-column{
	display: flex;
	flex-direction: column;
	margin-left: 50px;
	margin-right: 50px;
}
.node-image-editor-canvas{
	pointer-events:none;
}

.node-image-editor-node{
	background-color: var(--main-bg-color-bright);
	width:256px;
	display: flex;
	flex-direction: column;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 5px;
}
.node-image-editor-node-header{
	display: flex;
}
.node-image-editor-node-title{
	flex: 1;
}
.node-image-editor-node-preview{
	position: relative;
	/*height: 32px;
	width: 32px;*/
	background-color: #000000FF;
	display: inline-block;
}
.node-image-editor-node-content{
	display: flex;
}
.node-image-editor-node-ios{
	height: 100%;
	flex: 0;
}
.node-image-editor-node-io{
	width:10px;
	height:10px;
	background-color: green;
}
.node-image-editor-node-params{
	flex: 1;
	overflow: hidden;
	padding: 5px;
}
.node-image-editor-node-param{
	display: flex;
}
.node-image-editor-node-param > div{
	flex: 1;
	overflow: auto;
}
.node-image-editor-node-change-image{
	opacity: 0%;
	position: absolute;
	top:0px;
	left: 0px;
	height: 100%;
	width: 100%;
	/*background-image: url('./img/icons/image_search.svg');*/
	overflow: hidden;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: white;
	border-radius: 4px;
	cursor: pointer;
}

.node-image-editor-node-change-image input{
	opacity: 0;
	display: block !important;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
